<?xml version="1.0" encoding="UTF-16"?>
<!-- edited with XMLSPY v5 rel. 3 U (http://www.xmlspy.com) by Registred (Registred) -->
<ExitMenu MaxSpace="250" SpaceSpeed="12.0" SpeedAppear="15.0" SpeedDisappear="20.0" ScaleSpeedAppear="15.0" ScaleSpeedDisappear="15.0" MaxScale="120">
	<List position_X="400" position_Y="300" size_X="512" size_Y="512" deep="2" namePicture="data/menu/surfaces/background2.dds"/>
	<YesButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="360" position_Y="560" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="Yes"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</YesButton>
	<NoButton deep="3" namePicDisabled="data/menu/buttons/button_dis.dds" namePicNormal="data/menu/buttons/button.dds" namePicHover="data/menu/buttons/button_a.dds" namePicPressed="data/menu/buttons/button_p.dds" namePicDisabledLeft="data/menu/buttons/button_l_dis.dds" namePicNormalLeft="data/menu/buttons/button_l.dds" namePicHoverLeft="data/menu/buttons/button_l_a.dds" namePicPressedLeft="data/menu/buttons/button_l_p.dds" namePicDisabledRight="data/menu/buttons/button_r_dis.dds" namePicNormalRight="data/menu/buttons/button_r.dds" namePicHoverRight="data/menu/buttons/button_r_a.dds" namePicPressedRight="data/menu/buttons/button_r_p.dds" nameFontDisabled="data/menu/fonts/button_font_dis.dds" nameFontNormal="data/menu/fonts/button_font.dds" nameFontHover="data/menu/fonts/button_font_hover.dds" nameFontPressed="data/menu/fonts/button_font_pressed.dds">
		<Text position_X="440" position_Y="560" deep="4" nameFontParam="data/menu/fonts/button_font.ufpt" wstrText="No"/>
		<PictureLeft deep="3"/>
		<PictureRight deep="3"/>
	</NoButton>
	<Panel position_X="400" position_Y="680" size_X="256" size_Y="512" deep="2" namePicture="data/menu/surfaces/panel_main.dds"/>
	<Really position_X="420" position_Y="270" size_X="512" size_Y="512" deep="4" namePicture="data/menu/surfaces/really.dds"/>
</ExitMenu>
